
/** Suisse Intl **/

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Black-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Black-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Black-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Black-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Black-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Black-WebXL.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-BlackItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-BlackItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-BlackItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-BlackItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-BlackItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-BlackItalic-WebXL.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Bold-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Bold-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Bold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Bold-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Bold-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Bold-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-BoldItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-BoldItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-BoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-BoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-BoldItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-BoldItalic-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Book-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Book-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Book-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Book-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Book-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Book-WebXL.ttf") format("truetype");
    font-weight: 450;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-BookItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-BookItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-BookItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-BookItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-BookItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-BookItalic-WebXL.ttf") format("truetype");
    font-weight: 450;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Light-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Light-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Light-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Light-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Light-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Light-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Int";
    src: url("suisse-intl/SuisseIntl-LightItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-LightItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-LightItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-LightItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-LightItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-LightItalic-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Medium-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Medium-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Medium-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Medium-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Medium-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Medium-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Int";
    src: url("suisse-intl/SuisseIntl-MediumItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-MediumItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-MediumItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-MediumItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-MediumItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-MediumItalic-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Regular-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Regular-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Regular-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Regular-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Italic";
    src: url("suisse-intl/SuisseIntl-RegularItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-RegularItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-RegularItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-RegularItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-RegularItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-RegularItalic-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-SemiBold-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-SemiBold-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-SemiBold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-SemiBold-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-SemiBold-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-SemiBold-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-SemiBoldItalic-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Thin-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Thin-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Thin-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Thin-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Thin-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Thin-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-ThinItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-ThinItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-ThinItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-ThinItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-ThinItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-ThinItalic-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-Ultralight-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-Ultralight-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-Ultralight-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-Ultralight-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-Ultralight-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-Ultralight-WebXL.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl";
    src: url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.eot");
    src: url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.svg") format("svg"),
         url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.woff") format("woff"),
         url("suisse-intl/SuisseIntl-UltralightItalic-WebXL.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

/** Suisse Intl Condensed **/

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-Bold-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-BoldItalic-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-Light-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Int Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-LightItalic-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-Medium-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Int Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-MediumItalic-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-RegularItalic-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBold-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-SemiBoldItalic-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-Thin-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Condensed";
    src: url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.eot");
    src: url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.svg") format("svg"),
         url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.woff2") format("woff2"),
         url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.woff") format("woff"),
         url("suisse-intl-cond/SuisseIntlCond-ThinItalic-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: italic;
}

/** Suisse Intl Mono **/

@font-face {
    font-family: "Suisse Intl Mono";
    src: url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.eot");
    src: url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.svg") format("svg"),
         url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.woff2") format("woff2"),
         url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.woff") format("woff"),
         url("suisse-intl-mono/SuisseIntlMono-Bold-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Mono";
    src: url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.eot");
    src: url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.svg") format("svg"),
         url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.woff2") format("woff2"),
         url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.woff") format("woff"),
         url("suisse-intl-mono/SuisseIntlMono-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Intl Mono";
    src: url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.eot");
    src: url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.svg") format("svg"),
         url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.woff2") format("woff2"),
         url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.woff") format("woff"),
         url("suisse-intl-mono/SuisseIntlMono-Thin-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: normal;
}

/** Suisse Neue **/

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-Light-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-Light-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-Light-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-Light-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-Light-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-Light-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-LightItalic-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-LightItalic-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-LightItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-LightItalic-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-LightItalic-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-LightItalic-WebXL.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-Medium-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-Medium-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-Medium-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-Medium-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-Medium-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-Medium-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-MediumItalic-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-MediumItalic-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-MediumItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-MediumItalic-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-MediumItalic-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-MediumItalic-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-Regular-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-Regular-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-Regular-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-Regular-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Neue";
    src: url("suisse-neue/SuisseNeue-RegularItalic-WebXL.eot");
    src: url("suisse-neue/SuisseNeue-RegularItalic-WebXL.svg") format("svg"),
         url("suisse-neue/SuisseNeue-RegularItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-neue/SuisseNeue-RegularItalic-WebXL.woff2") format("woff2"),
         url("suisse-neue/SuisseNeue-RegularItalic-WebXL.woff") format("woff"),
         url("suisse-neue/SuisseNeue-RegularItalic-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

/** Suisse Sign **/

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-Bold-WebXL.eot");
    src: url("suisse-sign/SuisseSign-Bold-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-Bold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-Bold-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-Bold-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-Bold-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-BoldItalic-WebXL.eot");
    src: url("suisse-sign/SuisseSign-BoldItalic-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-BoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-BoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-BoldItalic-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-BoldItalic-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-Regular-WebXL.eot");
    src: url("suisse-sign/SuisseSign-Regular-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-Regular-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-Regular-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-RegularItalic-WebXL.eot");
    src: url("suisse-sign/SuisseSign-RegularItalic-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-RegularItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-RegularItalic-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-RegularItalic-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-RegularItalic-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-SemiBold-WebXL.eot");
    src: url("suisse-sign/SuisseSign-SemiBold-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-SemiBold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-SemiBold-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-SemiBold-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-SemiBold-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.eot");
    src: url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-SemiBoldItalic-WebXL.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-Thin-WebXL.eot");
    src: url("suisse-sign/SuisseSign-Thin-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-Thin-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-Thin-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-Thin-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-Thin-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Sign";
    src: url("suisse-sign/SuisseSign-ThinItalic-WebXL.eot");
    src: url("suisse-sign/SuisseSign-ThinItalic-WebXL.svg") format("svg"),
         url("suisse-sign/SuisseSign-ThinItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-sign/SuisseSign-ThinItalic-WebXL.woff2") format("woff2"),
         url("suisse-sign/SuisseSign-ThinItalic-WebXL.woff") format("woff"),
         url("suisse-sign/SuisseSign-ThinItalic-WebXL.ttf") format("truetype");
    font-weight: 250;
    font-style: italic;
}

/** Suisse Works **/

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-Bold-WebXL.eot");
    src: url("suisse-works/SuisseWorks-Bold-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-Bold-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-Bold-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-Bold-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-Bold-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-BoldItalic-WebXL.eot");
    src: url("suisse-works/SuisseWorks-BoldItalic-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-BoldItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-BoldItalic-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-BoldItalic-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-BoldItalic-WebXL.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-Book-WebXL.eot");
    src: url("suisse-works/SuisseWorks-Book-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-Book-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-Book-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-Book-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-Book-WebXL.ttf") format("truetype");
    font-weight: 450;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-BookItalic-WebXL.eot");
    src: url("suisse-works/SuisseWorks-BookItalic-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-BookItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-BookItalic-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-BookItalic-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-BookItalic-WebXL.ttf") format("truetype");
    font-weight: 450;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-Medium-WebXL.eot");
    src: url("suisse-works/SuisseWorks-Medium-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-Medium-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-Medium-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-Medium-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-Medium-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-MediumItalic-WebXL.eot");
    src: url("suisse-works/SuisseWorks-MediumItalic-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-MediumItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-MediumItalic-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-MediumItalic-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-MediumItalic-WebXL.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-Regular-WebXL.eot");
    src: url("suisse-works/SuisseWorks-Regular-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-Regular-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-Regular-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-Regular-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-Regular-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Suisse Works";
    src: url("suisse-works/SuisseWorks-RegularItalic-WebXL.eot");
    src: url("suisse-works/SuisseWorks-RegularItalic-WebXL.svg") format("svg"),
         url("suisse-works/SuisseWorks-RegularItalic-WebXL.eot?#iefix") format("embedded-opentype"),
         url("suisse-works/SuisseWorks-RegularItalic-WebXL.woff2") format("woff2"),
         url("suisse-works/SuisseWorks-RegularItalic-WebXL.woff") format("woff"),
         url("suisse-works/SuisseWorks-RegularItalic-WebXL.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}
